CrossOver 21.2 traz correções para Halo: Master Chief e Microsoft Office 365 no Linux

Claylson Martins
3 minutos de leitura

O CodeWeavers tornou disponível hoje o novo CrossOver 21.2. Portanto, esta é a versão mais recente de seu downstream comercial baseado no Wine. O recurso oferece suporte a aplicativos e jogos do Windows em Linux, macOS e Chrome OS. Assim, o novo CrossOver 21.2 traz correções para Halo: Master Chief e Microsoft Office 365 no Linux.

O Crossover 21.2 carrega mais de 300 patches do Wine upstream em torno do WineD 3D e muitas outras correções. Por outro lado, para os clientes CodeWeavers com CrossOver 21.2 há o suporte de áudio agora para Halo: Master Chief Collection no macOS e Linux, correções de renderização Linux/ChromeOS para Microsoft Office 365 e vários outros aprimoramentos de suporte a aplicativos.

Tenho o prazer de anunciar que lançamos o CrossOver 21.2 para macOS, Linux e Chrome OS!

Esta nova versão oferece melhorias do Wine upstream e correções importantes para uma variedade de problemas.

O CrossOver 21.2 inclui mais de 300 atualizações para o wined3d do upstream Wine. Também incluímos dezenas de alterações do Wine 6.0.1 e 6.0.2 e atualizamos para o Wine Mono 7.0.

O áudio agora funciona em Mac e Linux para Halo: Master Chief Collection. Também corrigimos um problema com uma atualização recente do Steam que estava fazendo com que algumas conexões demorassem muito.

No macOS, corrigimos um problema de longa data com o controle do mouse em jogos do Unity. Também incluímos correções para as atualizações mais recentes do Rockstar Games Launcher e Quicken que faziam com que esses aplicativos parassem de funcionar em máquinas M1.

CrossOver 21.2 traz correções para Halo: Master Chief e Microsoft Office 365 no Linux

CrossOver 21.2 traz correções para Halo: Master Chief e Microsoft Office 365 no Linux

Para nossos usuários de Linux e Chrome OS, corrigimos problemas de renderização no Office 365. Também fizemos alterações para que o CrossOver seja instalado novamente no Chrome OS e adicionamos uma correção para erros de dependência de libldap em certas distribuições Linux (incluindo Ubuntu 21.10).

Os clientes com direitos de suporte ativos serão solicitados em breve a atualizar para o CrossOver 21.2. Como alternativa, eles podem baixar a versão mais recente em https://www.codeweavers.com/account/downloads

Se o CrossOver solicitar o registro, use seu endereço de e-mail e senha do codeweavers.com para registrar e desbloquear o CrossOver. Envie um e-mail para [email protected] se precisar de mais ajuda.

Muito obrigado pelo seu apoio! Esperamos que você goste do CrossOver 21.2!, disse Meredith Johnson, responsável pelo projeto.

Mais informações sobre o CrossOver 21.2 através do anúncio de lançamento esta manhã em CodeWeavers.com.

Via Phoronix

Share This Article
Follow:
Jornalista com pós graduações em Economia, Jornalismo Digital e Radiodifusão. Nas horas não muito vagas, professor, fotógrafo, apaixonado por rádio e natureza.